Bug 518420 - ordinary user's abrt-applet shows up for root owned crashes
Summary: ordinary user's abrt-applet shows up for root owned crashes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 10:58 UTC by Michal Hlavinka
Modified: 2014-02-02 22:13 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-26 15:26:15 UTC


Attachments (Terms of Use)

Description Michal Hlavinka 2009-08-20 10:58:39 UTC
Description of problem:
when some application ran by root crashes, ordinary user's abrt applet shows up with information about the crash. After clicking on it, abrt-gui shows up, but is empty

Version-Release number of selected component (if applicable):
0.0.7.1-1

How reproducible:
always

Steps to Reproduce:
as root
1.ksh
2.killall ksh -s SIGSEGV
3.
  
Actual results:
ordinary user's abrt-applet shows up with information about the crash, abrt-gui is empty

Expected results:
silent abrt-applet

Additional info:

Comment 1 Miroslav Vadkerti 2009-08-20 11:32:07 UTC
also noticed this unpleasant behvior using the live cd for abrt test day

Comment 2 Nikola Pajkovsky 2009-08-26 15:26:15 UTC
Clone git:

    git clone git://git.fedorahosted.org/git/abrt.git

or wait on next release.


Note You need to log in before you can comment on or make changes to this bug.